[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: JPEG 8 transition

On 2010-02-14 16:09 +0100, sean finney wrote:

> On Sun, Feb 14, 2010 at 10:18:28AM +0100, Bill Allombert wrote:
>> The first step is to fix packages that Depend on 'libjpeg62-dev'.  They should
>> Depend on 'libjpeg-dev' instead. Please do not make them Depend on
>> 'libjpeg8-dev', or 'libjpeg-dev|libjpeg62-dev' or 'libjpeg-dev|libjpeg8-dev' or
>> other combinaisons since this is useless and can only cause problem is the
>> future.
> what about people wanting to support lenny backports?  afaict libjpeg-dev
> is a virtual package in lenny,


> and thus we'd need libjpeg-dev|libjpeg62-dev.

Could you elaborate?  I do not see the problem.


Reply to: